RubyGems Navigation menu

fanforce-api 1.6.0

Ruby API wrapper for Fanforce

Versions:

  1. 2.0.0.rc6 - June 19, 2015 (9 KB)
  2. 2.0.0.rc5 - June 17, 2015 (9 KB)
  3. 2.0.0.rc4 - April 16, 2015 (9 KB)
  4. 2.0.0.rc3 - April 16, 2015 (9 KB)
  5. 2.0.0.rc2 - April 06, 2015 (9 KB)
Show all versions (55 total)

Runtime Dependencies (4):

  • fanforce-base >= 1.6.0
  • multi_json >= 1.7.2
  • rest-client ~> 1.6.7
  • uuid ~> 2.3.7
  • Owners:

    Authors:

    • Caleb Clark

    SHA 256 checksum:

    017a235f358c31a4b72770eaef908e09a2eb403efa3023b1b553b3ca2d3259ca

    Total downloads 84,955

    For this version 1,775

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: